titulo {
  margin: 0;
  padding: 20px 0;
  text-shadow: 3px 3px 1px black;
  Font: Arial

}
caption {

text-shadow: 6px 6px 6px rgba(207, 83, 150, 1);
}
btn {
box-shadow: 0px 10px 0px 0px #3dc21b;
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	background-color:#44c767;
	border-radius:18px;
	border:4px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:24px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.btn:hover {
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	background-color:#5cbf2a;
}
.btn:active {
	position:relative;
	top:1px;	
}

btn2 {
	box-shadow: 0px 10px 0px 0px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#7892c2;
	border-radius:18px;
	border:4px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:24px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.btn2:hover {
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#476e9e;
}
.btn2:active {
	position:relative;
	top:1px;
}

btn3 {
	box-shadow: 0px 10px 0px 0px #fff6af;
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color:#ffec64;
	border-radius:18px;
	border:4px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Georgia;
	font-size:24px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.btn3:hover {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	background-color:#ffab23;
}
.btn3:active {
	position:relative;
	top:1px;
}

button0 {
	background:linear-gradient(to right, #527BEA 10%, #66A7EC 100%);
	background-color:#bddbfa;
	border-radius:6px;
	border:3px solid #0F2280;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button0:hover {
	background:linear-gradient(to bottom, #527BEA 5%, #66A7EC 100%);
	background-color:#80b5ea;
}
.button0:active {
	position:relative;
	top:1px;
}


button01 {
	background:linear-gradient(to right, #DC52EA 10%, #B366EC 100%);
	background-color:#F6BDFA;
	border-radius:6px;
	border:3px solid #7B0F80;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button01:hover {
	background:linear-gradient(to bottom, #C752EA 5%, #C366EC 100%);
	background-color:#D880EA;
}
.button01:active {
	position:relative;
	top:1px;
}

button02 {
	background:linear-gradient(to right, #EA7552 10%, #F37356 100%);
	background-color:#FAD9BD;
	border-radius:6px;
	border:3px solid #800F0F;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button02:hover {
	background:linear-gradient(to bottom, #C752EA 5%, #C366EC 100%);
	background-color:#EAAB80;
}
.button02:active {
	position:relative;
	top:1px;
}

button {
	background:linear-gradient(to right, #80EA52 10%, #6B9F10 100%);
	background-color:#bddbfa;
	border-radius:6px;
	border:3px solid #31800F;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button:hover {
	background:linear-gradient(to bottom, #80b5ea 5%, #bddbfa 100%);
	background-color:#80b5ea;
}
.button:active {
	position:relative;
	top:1px;
}
button2 {
	background:linear-gradient(to bottom, #EA3AD7 5%, #830776 100%);
	background-color:#BE3A60;
	border-radius:6px;
	border:3px solid #9E07EA;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button2:hover {
	background:linear-gradient(to up, #EE83A2 5%, #18D193 100%);
	background-color:#BE3A60;
}
.button2:active {
	position:relative;
	top:1px;
}

button3 {
	background:linear-gradient(to bottom, #53E1C5 5%, #07984D 100%);
	background-color:#BE3A60;
	border-radius:8px;
	border:3px solid #127542;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:20px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button3:hover {
	background:linear-gradient(to bottom, #CCB1F2 5%, #A36CF1 100%);
	background-color:#BE3A60;
}
.button3:active {
	position:relative;
	top:1px;
}

}
button4 {
	background: linear-gradient(180deg, #EA3AD7 5%, #306485 95%);
	transition: all .3s;
	background-color:#BE3A60;
	border-radius:6px;
	border:3px solid #9E07EA;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:19px;
	font-weight:bold;
	padding:3px 38px;
	text-decoration:none;
}
.button4:hover {
	background:linear-gradient(to up, #EE83A2 5%, #FCE867 80%);
	background-color:#BE3A60;
	transition: all .3s;
}
.button4:active {
	position:relative;
	top:1px;
}

#menu {
	background:linear-gradient(top, red, gold);
	background:-webkit-linear-gradient(top, red, gold);
	background:-moz-linear-gradient(top, red, gold);
	background:-o-linear-gradient(top, red, gold);
	background:-ms-linear-gradient(top, red, gold);
	color: #0D0F1E;
	border-radius:2px;
	border:4px solid #AC4C01;
	font-family:Sanvito;
	font-size:30px;
	font-weight:bold; italic;
	height: 45px;
	padding-left: 18px;
	border-radius: 10px;
	box-shadow: 2px 9px 0px 0px #9A816D;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
	background: #53E1C5;
}
#menu li {
	float: left;
	display: inline;
	position: relative;
}
#menu a {
	display: block;
	line-height: 45px;
	padding: 0 14px;
	text-decoration: none;
	color: #000000;
	font-size: 20px;
}
#menu a.dropdown-arrow:after {
	content: "\25BE";
	margin-left: 5px;
}
#menu li a:hover {
	color: #000000;
	background:linear-gradient(left, #F56603, #FFF291);
	background:-webkit-linear-gradient(left, #F56603, #FFF291);
	background:-moz-linear-gradient(left, #F56603, #FFF291);
	background:-o-linear-gradient(left, #F56603, #FFF291);
	background:-ms-linear-gradient(left, #F56603, #FFF291);
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 45px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 45px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
	background: #F7CA9B;
	position: absolute;
	z-index: 99;
	display: none;
}
#menu ul.sub-menus li {
	display: block;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #5F5245;
	font-size: 16px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #F2F2F2;
	color: #444444;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
}
#nav2{
   width: 230px;
	background:#FA540C;
	color: #0D0F1E;
	border-radius:3px;
	border:4px solid #974420;
}

.titulonav{
   border: 2px solid #974420;   
   font-size: 16pt;
   font-weight: bold;
   background-color: #F6AE3E;
   color: #000;
   padding: 4px;
}

.cuerporec{
   margin-top: 0px;
   margin-right: 0pt;
   margin-bottom: 3px;
   margin-left: 0pt;
}

.cuerporec ul{
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   padding-top: 3px;
   padding-right: 3px;
   padding-bottom: 3px;
   padding-left: 3px;
   list-style-type: none;
   list-style-image: none;
   list-style-position: outside;
}

.cuerporec li{
   border-bottom: 3px solid #974420; 
   border-up: 3px solid #974420;   
   border-left: 3px solid #974420;   
   border-right: 3px solid #974420;   
   padding: 3px 0 2px 5px;
   font-size: 16pt;
   margin-top: 0px;
   margin-right: 0pt;
   margin-bottom: 0px;
   margin-left: 0pt;
   background-color: #F39E79;
}

.cuerporec a{
   text-decoration: none;
}

h3 {
text-align: center; 
font-family: Arial Black; 
font-weight: bold; 
font-size: 25px; 
color: #fff; 
text-shadow: 0 1px 0 #ddd, 0 2px 0 #ccc, 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 0 #acacac, 0 6px 1px rgba(0,0,0,0.1), 0 0 5px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3), 0 3px 5px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.2), 0 20px 20px rgba(0,0,0,0.15);
}